Subject: Re: [EXT] Re: bug#49894: 28.0.50; emacsclient -t no longer creates a frame

From: John Eismeier <[email-masked]>
Date: Thu, 05 Aug 2021 13:56:25 -0400

I think I misspoke as emacs -Q with fresh compile of
LATEST-notmuch-0.32.2.tar.xz is still working with emacsclient -t.

I will keep looking elsewhere.

John Eismeier <[email-masked]> writes:

> I am recompiling notmuch and will report the issue shortly.
>
> Eli Zaretskii <[email-masked]> writes:
>
>>> From: John Eismeier <[email-masked]>
>>> Cc: [email-masked]
>>> Date: Thu, 05 Aug 2021 13:17:51 -0400
>>> 
>>> 
>>> This issue might be with the notmuch package.
>>
>> If you can spot what notmuch does to break emacsclient, please tell.
>> Alternatively, how about reporting this to notmuch developers?
>
> -- 
>                                  John

-- 
                                 John